package gov.va.med.esr.common.batchprocess;

import gov.va.med.fw.scheduling.ScheduledProcess;

/**
 * Test class for SendNCOAAddressFileVerificationProcess
 *  
 * @author Rajiv Patnaik
 * Created on Feb 27, 2006
 * @version 1.0
 * 
 * Copyright © 2006 VHA. All rights reserved
 */
public class TestSendNCOAAddressVerificationFileProcess extends
        AbstractScheduledProcessTest
{
    private SendNCOAAddressVerificationFileProcess batchProcess;
	/**
	 * @return Returns the batchProcess.
	 */
	public SendNCOAAddressVerificationFileProcess getBatchProcess() {
		return batchProcess;
	}

	/**
	 * @param batchProcess The batchProcess to set.
	 */
	public void setBatchProcess(SendNCOAAddressVerificationFileProcess batchProcess) {
		this.batchProcess = batchProcess;
	}

	/* (non-Javadoc)
	 * @see gov.va.med.esr.common.batchprocess.AbstractScheduledProcessTest#getScheduledProcess()
	 */
	protected ScheduledProcess getScheduledProcess() {
		return getBatchProcess();
	}    

}
